{
  "PAD_PORT": "60001",
  "PAD_HOSTNAME": "localhost",
  "ROOT_PATH": "$\"{installpath}/app/www/pad\"",
  "API_SITE": "localhost:60010",
  "HFS_SITE": "localhost:60011",
  "RTM_SITE": "localhost:60020",
  "WEB_PORT": "60000",
  "WEB_HOSTNAME": "localhost",
  "ROOT_PATH": "$\"{installpath}/app/www/web\"",
  "API_SITE": "localhost:60010",
  "HFS_SITE": "localhost:60011",
  "RTM_SITE": "localhost:60020",
  "TS_SITE": "localhost:60012",
  "WEBAPI_PORT": "60010",
  "WEBAPITS_PORT": "60012",
  "HFS_PORT": "60011",
  "IOT_PORT": "60070",
  "RTM_PORT": "60020",
  "SQL_HOSTNAME": "localhost",
  "SQL_PORT": "60090",
  "SQL_USERNAME": "hhmed",
  "SQL_PASSWD": "hhmed#123",
  "SQL_DBNAME": "ihdis",
  "TS_SQLHOSTNAME": "localhost",
  "TS_SQLPORT": "60090",
  "TS_SQLUSERNAME": "hhmed",
  "TS_SQLPASSWD": "hhmed#123",
  "TS_SQLDBNAME": "ihdis_ts",
  "TSAPI_URL": "localhost:60012",
  "IOT_PORT": "8234",
  "REDIS_HOSTNAME": "localhost:60091",
  "REDIS_PASSWD": "hhmed",
  "MQ_HOSTNAME": "localhost",
  "MQ_PORT": "60080",
  "MQ_PASSWD": "hhmed",
  "MQ_USERNAME": "hhmed",
  "RTM_HOSTNAME": "localhost:60020"
}
